
QGIS Application - Bug report #392

add count of features found using identify features  tool

2006-11-14 06:03 PM - pcreso-pcreso-com -

Status: Closed

Priority: Low

Assignee: Gary Sherman

Category: GUI

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10451

Description

When clicking on a point on a map with the identify features tool it would be very handy to have the popup dialog box include a message

stating the number of features found.

eg: clicking on a point where lots of lines cross, I'm intersted in knowing how many there are, not just listing the attributes.

History

#1 - 2006-11-30 02:26 PM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in svn commit:dbf8c43e (SVN r6158).

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
